/* Localizable String */
sUIName = "Wireless Network Utility";
sUINameAP = "WLAN SoftAP Utility";
sVersion = "Utility Version: 2.3.1 (2014/11/21)";
sDriver = "Driver Version: v";
sCopyright = "版權所有 2014.";
About_Utility = "關於 Wireless Network Utility";
Hide_Utility = "隱藏 Wireless Network Utility";
Quit_Utility = "退出 Wireless Network Utility";
Help_Utility = "Wireless Network Utility Help";

OK ="確認";
CANCEL ="取消";
NO ="否";
YES ="是";
SELECT ="選擇";
Radio_ON ="打開天線訊號";
Radio_OFF ="關閉天線訊號";
ShortStr = "short";
LongStr = "long";

NoneStr = "None";
ConnectedStr = "Connected";
DisconnectedStr = "Disconnected";
InfrastructureStr = "Infrastructure";
AdhocStr = "AdHoc";


Open_System_Str = "OPEN_SYSTEM";
Shared_Key_Str = "SHARED_KEY";
No_Encryption_Str = "No Encryption";

WPS_init_Str = "  initialize WPS process  ";
WPS_scan_Str = "  Scan Active WPS AP  ";
WPS_connect_Str = "  Connect to Active WPS AP  ";
WPS_handshake_Str ="  Initialize the WPS handshake  ";
WPS_exchange_Str ="  Exchange WPS Message  ";
WPS_done_Str = "  Exchange WPS Message [Done]  ";
WPS_fail_Str = "  Exchange WPS Message Fail , Try to connect other WPS AP  ";
WPS_start_Str = "  WPS START ";
WPS_finish_Str = "     WPS Protocol Finished !!";
WPS_auto_connect_Str = "It will connect to WPS AP automatically.";
WPS_timeout_Str = "     WPS Time Out !!";

Wps_overlap_Str = "Session Overlap";
Wps_more_pbc_Str = "     More then One AP in PBC Mode !!";
Wps_retry_Str = "Please use PIN or wait for a while and try again";

ERROR0 = "錯誤";
ERROR1 = "請輸入金鑰!";
ERROR2 = "不正確WEP金鑰索引!!!";
ERROR3 = "金鑰長度在8和64之間!";
ERROR4 = "網路金鑰不是16進位字元格式!";
ERROR5 = " ASCII金鑰的長度必须是5或13!";
ERROR6 = "網路金鑰的長度不是正確的!";
ERROR7 = "網路金鑰的長度必须是10或26!";
ERROR8 = "網路金鑰和確認金鑰不是相同的!";
ERROR9 = "網路金鑰不是ASCII進位字元格式!";
ERROR10 = "網路金鑰不是64HEX字元格式!";

WARNING0 = "警告";
WARNING1 = "請輸入SSID";
WARNING2 = "請輸入設定檔名稱";
WARNING3 = "SSID字元長度大於32.";
WARNING4 = "這個設定檔已存在;你想要複寫它嗎?";
WARNING5 = "確定要刪除選擇的設定檔嗎?";

NOTICE0 = "注意";
NOTICE1 = "基地台模式錯誤.";
NOTICE2 = "用戶端模式錯誤.";
NOTICE3 = "QOS模式設定值錯誤";
NOTICE4 = "QOS模式讀取值錯誤";
NOTICE5 = "QOS模式值不正確";	
NOTICE6 = "RTS臨界值超出(0 ~ 2432)範圍.";
NOTICE7 = "區段臨界值超出(256 ~ 2432)範圍.";
NOTICE8 = "請在系統設定內的網路選項啟動網路卡.";
NOTICE9 = "Connect your Wlan card to your computer";
NOTICE10 = "Wrong password, please try again";

ProfileProperty_Title = "無線網路安全設定"; 
ProfileProperty_ActionText ="請输入金鑰在點擊【確認】連接之前==>";